<<< Previous |  | Next >>>

# FcUtf8ToUcs4

## Name

FcUtf8ToUcs4 -- convert UTF-8 to UCS4

## Synopsis

    #include <fontconfig/fontconfig.h>

``int `FcUtf8ToUcs4``(FcChar8 *`src`, FcChar32 *`dst`, int `len`);`

## Description

Converts the next Unicode char from `src` into `dst` and returns the number of bytes containing the char. `src` must be at least `len` bytes long.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcUcs4ToUtf8